/* ================================ */
/* By Atypic - www.atypic.be / v28
/* ================================ */

/* ===== Import des fichiers fontes EOT, WOFF, TTF,... ===== */

/* Placer les @font-face ici */

/* ===== Fonte principale du site ===== */

body{
    color: #333;
    font-size: 1.1em;
    font-family: "Lato", Open Sans, Arial, serif;
    font-weight: 400;
    line-height: 1.5em;
}

input,textarea,select,button{
    color: #333;
    font-size: 0.8em;
    font-family: "Lato", Open Sans, Arial, serif;
    font-weight: 400;
}

body {

}

/* ===== Colors ===== */

.bleu_fonce{
    color:#26274f;
}

/* ===== Font weight ===== */

.thin {

}
.light {

}
.regular {

}
.medium {

}
.bold, .strong, strong, b  {
    /* Par defaut -> font-weight: bold; */
    /* Si Google Font -> font-weight: 700 (800 ou 900) */
    /* Si Font importée -> font-weight: normal; font-family: "nexa bold"; */
    font-weight: 700;
}
.black {

}

/* ===== Titres ===== */

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 {
    font-weight: 700;
}
h1,.h1 {
    font-size: 1.6em;
    color:#26274F;
}
#main #contenu_page:not(.contact) h1{
    max-width: 700px;
    display: table;
    margin:auto;
}
h2,.h2 {
    font-size: 1.5em;
    color:#298bcc;
    text-transform: uppercase;
}
h3,.h3 {
    font-size: 1.4em;
}
h4,.h4 {
    font-size: 1.3em;
    color:#26274F;
}
h5,.h5 {
    font-size: 1.2em;
}
h6,.h6 {
    font-size: 1.1em;
}

/* ===== Titres avec liens ===== */

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,
.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a {
    text-decoration: none !important;
}
hr{
    width: 70%;
}

/* ===== Liens/Boutons submit ===== */

a {
    color: #298BCC;

    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}
a:hover {
    color: #26274F;
    text-decoration: none;
}

button,
input[type="button"],
input[type="submit"],
.btn {
    background-color: #298BCC;
    /* Transition sur les liens et boutons */
    /* .btn simule l'apparence d'un bouton sur un lien */

    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}

button,
input[type="button"]:hover,
input[type="submit"]:hover,
.btn:hover{
    color: #fff !important;
    background-color:#26274F;
}

a p,
button p,
input[type="button"] p,
input[type="submit"] p,
.btn p{
    margin:0px;
}

/* ===== Formulaires ===== */

label {
    /* Forcer les labels -> ajouter .show-label sur le .form */
    /* Forcer un label -> ajouter .show-label sur un label */
}
input,
textarea,
select {

}
input:focus,
textarea:focus,
select:focus {

}
input:not([type="button"]):not([type="submit"]):not([type="radio"]):not([type="checkbox"]),
select {
    height: 35px; /* Pour centrer verticalement le contenu des inputs sous IE */
}
.btn,
button,
input[type="button"],
input[type="submit"] {

}
.btn:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {

}

/* ===== Couleurs des champs erronés (atypic.ajaxForm.js) ===== */

input.error_field,
textarea.error_field,
select.error_field  {

}
.input-container.error_field {

}

/* ===== Menu ===== */

#menu{
    position:relative;
    width:100%;
}

#menu p{
    margin:0;
}

.to_open_menu{
    cursor:pointer;
    text-transform: uppercase;
    background-color:#298BCC;
    color:#ffffff;
    font-size:1em;
    padding:10px 15px;
}

.to_open_menu i{
    margin-right:5px;
}

#nav_principale{
    padding-top:20px;
    display:none;
    background-color:#298BCC;
    position:absolute;
    width:100%;
    z-index:1000;
    padding-left:42px;
}

#nav_principale ul li{
    padding-bottom:20px;
    font-size:0.8em;
}

#nav_principale ul li a{
    color:#ffffff;
    text-transform: uppercase;
}

#nav_principale ul li a:hover{
    color:#26274f;
    text-decoration: none;
}

#nav_principale ul li a:hover::before{
    -moz-osx-font-smoothing: grayscale;
    color: #26274f;
    content: "";
    padding:2px 0;
    display: inline-block;
    font: 0.65em/1 FontAwesome;
    margin-left: -20px;
    margin-top: 10px;
    position: absolute;
    text-rendering: auto;
    width: 25px;
}

.show_nav #nav_principale{
    display:block;
}

/* ===== Recherche ===== */

#recherche{
    background-color:#cccccc;
    margin-right:10px;
}

#recherche .fa{
    margin:0;
    color:#ffffff;
    font-size:1.1em;
}

#recherche .btn, #recherche button, #recherche input[type="button"], #recherche input[type="submit"]{
    background-color:#cccccc;
}

#recherche input{
    border:none;
    background-color:#cccccc;
    color:#ffffff;
    border-radius: 0;
}

#recherche input:focus, #recherche textarea:focus, #recherche select:focus{
    box-shadow: none;
}

#recherche input, #recherche textarea, #recherche select{
    box-shadow: none;
}

/* ===== Langues ===== */

#langues{
    background-color:#298BCC;
    color:#ffffff;
}

#langues p{
    margin:0;
    padding:5.5px 0;
    font-size:0.7em;
}

/* ===== Logo ===== */

#logo{
    margin-bottom:60px;
    margin-top:30px;
}

/* ===== News ===== */

/* presentation */

#presentation{
    position:relative;
}

#presentation .description{
    padding:30px;
    text-transform: uppercase;
    font-size:1.2em;
    line-height:1.2em;
    color:#ffffff;
    width:287px;
    height:420px;
    background-color: rgba(0, 0, 0, 0.4);
    position:absolute;
    top:0;
}

#presentation p{
    margin:0;
}

/* ===== Mouse ===== */

#mouse{
    margin-bottom:50px;
}

/* ===== Intro ===== */

.mw700{
    margin:auto;
}

/* ===== Slider ===== */

.bx-wrapper .bx-pager.bx-default-pager a{
    background:#298bcc;
    width:22px;
    height:22px;
    border-radius:100px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
    background:#26274f;
}

.bx-prev, .bx-next{
    display:none;
}

/* ===== Main ===== */

#accueil #main{
    background:none;
    border:none;
}

#main{
    background:url(../img/bg.jpg) top center no-repeat;
    border-top:20px solid #298BCC;
}

#contenu_page{
    padding:50px 0;
    background-color:rgba(255, 255, 255, 0.9);
}

#contenu_page i{
    padding-right:5px;
}

/* ===== Sous Menu ===== */

#sous_menu{
    padding-top:35px;
    padding-bottom:35px;
}

#sous_menu ul.horizontal > a > li{
    display:inline-block;
}

#sous_menu li{
    background-color:#298BCC;
    text-transform: uppercase;
    margin-top:3px;
    margin-bottom:3px;
    width:250px;
    padding:5px 0;
    font-size:0.8em;
    color:#ffffff;
}

#sous_menu li:hover{
    background-color:#26274f;
    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#sous_menu li.active{
    background-color:#26274f;
}

#sous_menu li a{
    color:#ffffff;
}

#sous_menu li a:hover{
    text-decoration:none;
}

/* ===== Timeline ===== */

/* ETAPE 1 */

#etape_1 .date:before{
    background-image:url(../img/lien_etape1.png);
}

#etape_1 .timeline:before{
    border-right:30px solid #62afe1;
}

#etape_1 .date{
    color:#62afe1;
}

/* ETAPE 2 */

#etape_2 .date:before{
    background-image:url(../img/lien_etape2.png);
}

#etape_2 .timeline:before{
    border-right:30px solid #298bcc;
}

#etape_2 .date{
    color:#298bcc;
}

/* ETAPE 3 */

#etape_3 .date:before{
    background-image:url(../img/lien_etape3.png);
}

#etape_3 .timeline:before{
    border-right:30px solid #26274f;
}

#etape_3 .date{
    color:#26274f;
}

.date{
    position:relative;
}

.commentaire{
    padding-right:50px;
}


.etape{
    margin-top:50px;
}

.timeline{
    padding-left:15px;
    position: relative;
}

.timeline:before{
    content:"";
    position: absolute;
    right: 100%;
    top:0px;
    width:0px;
    height:100%;
}

.date{
    font-size: 1.3em;
    font-weight:700;
}

.date:before{
    content:"";
    position: absolute;
    right: 100%;
    top:28px;
    width:34px;
    height:9px;
    z-index:1000;
}

.etape-reverse .col{
    float:right;
}

.etape-reverse .timeline:before{
    left:100%;
}

.etape-reverse .ligne p{
    text-align:right;
}

.etape-reverse .commentaire h2, .etape-reverse .commentaire p{
    text-align:left;
}

.etape-reverse .commentaire{
    padding-right:0;
    padding-left:50px;
}

.etape-reverse .ligne{
    padding-right:15px;
}

.etape-reverse .date:before{
    content:"";
    position: absolute;
    left: 100%;
    top:28px;
    width:34px;
    height:9px;
    z-index:1000;
}

/* ===== Participations ===== */

.division{
    margin-top:70px;
}

.division h2{
    margin:20px auto;
}

#div_participations_financieres{
    margin:0 auto;
}

.bleu1{
    background-color:#62AFE1;
    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bleu2{
    background-color:#298BCC;
    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bleu3{
    background-color:#26274F;
    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.case{
    max-width: 168px;
    height: 85px;
    color: #ffffff;
    display: table;
    padding: 0 5px;
    position: relative;
    width: 100%;
}

.case_court{
    margin:12px auto 0;
}

.case_long{
    margin:24px auto 0 auto;
}

.case_court:before{
    background-image:url(../img/lien_court_organigramme.png);
    width:10px;
    height:28px;
    margin-top:-14px;
}

.case_long:before{
    background-image:url(../img/lien_long_organigramme.png);
    width:10px;
    height:39px;
    margin-top:-24px;

}

.case:before{
    content:"";
    position: absolute;
    left:47%;
    z-index:1000;
}

.case p{
    font-size:0.8em;
    line-height:1;
    display:table-cell;
    vertical-align: middle;
}

#trait_1, #trait_3{
    width:52%;
    height:2px;
    margin:0 auto;
    background-color:#333333;
}

#trait_2{
    width: 70%;
    height: 2px;
    margin: 0 auto;
    background-color: #333333;
    margin-left: 20%;
}

#trait_1, #trait_2{
    margin-top:20px;
}

#trait_3{
    margin-top:10px;
}

#trait_1:before, #trait_2:before{
    content:"";
    position: absolute;
    z-index:1000;
    width:2px;
    background-color:#333333;
    left:50%;
    height:24px;
    margin-top:-23px;
}

#trait_3:before{
    content:"";
    position: absolute;
    z-index:1000;
    width:2px;
    background-color:#333333;
    height:12px;
    margin-top:-12px;
}

.hover .hide{
    position:absolute;
    opacity:0;
}

.hover:hover .hide{
    position:relative;
    opacity:1;
    transition: all 1s ease 0s;
}

.hover:hover .show{
    display:none;
}

.hover:hover.bleu1, .hover:hover.bleu2, .hover:hover.bleu3{
    background-color:#CCCCCC;
    -webkit-transition: all 0.3s ease; 
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/* ===== Mandats ===== */

.liste_mandats{
    margin-top:50px;
}

/* ===== Footer ===== */

#footer{
    padding:20px 0;
    background-color:#298bcc;
    font-size:0.7em;
    line-height:1.3;
    color:#ffffff;
}

#footer a{
    color:#ffffff;
}

#footer i{
    font-size:1.2em;
    color:#ffffff;
    margin-right:5px;
}

#footer_visu img{
    margin-top:50px;
    display:block;
}

.cover{
    min-width: 100%;
}

#footer h1{
    color:#ffffff;
    text-transform: uppercase;
}
.gouvernance{
    margin-bottom: 40px;
}
.gouvernance img{
    max-height: 300px;
    max-width: 500px;
}
#map{
    height: 400px;
    background-color: rgba(255, 255, 255, 0.9);
}
.w40.sauto{
    width: 35%;
    margin-left: 5%;
}
#langues{
    position: relative;
}
#langues #lang_sel_list{
    display: none;
    position: absolute;
    background: #298BCC;
    color:white;
    right: 0;
    border:1px solid #298BCC;
    box-sizing: border-box;
}
#langues #lang_sel_list a{
    background:none;
    color:white;
    line-height: 18px;
    width: 100%;
    padding-right: 5px;
}
#langues #lang_sel_list a:hover{
    background:#26274f;
    color:white;
}
#langues:hover #lang_sel_list{
    display: block;
}
#lang_sel_list.lang_sel_list_vertical li {
    width: 100%;
}
footer p{
    margin: 10px 0;
}
footer .col:not(:last-child){
    border-right: 1px solid white;
}

.loop-posts article {
    border-top: 1px solid #eee;
    padding-top: 20px;
}
.btn .fa-arrow-circle-left {
    margin-right: 5px;
}
.btn .fa-arrow-circle-right {
    margin-left: 5px;
}
.navigation {
    font-size: .8em;
}
.navigation .page-numbers {
    margin-right: 5px;
}